package com.bizzan.bitrade.dao;

import com.bizzan.bitrade.dao.base.BaseDao;
import com.bizzan.bitrade.entity.ConfigSymbolSlippage;

import java.util.List;

public interface ConfigSymbolSlippageDao extends BaseDao<ConfigSymbolSlippage> {

    List<ConfigSymbolSlippage> findBySymbolOrderBySortAsc(String symbol);

    void deleteBySymbol(String symbol);
}
